Bug 30869 - Second column in the Time zone selector not i18n
Summary: Second column in the Time zone selector not i18n
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-06 21:56 UTC by Martin Norback
Modified: 2007-04-18 16:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-07 15:35:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Norback 2001-03-06 21:56:40 UTC
The second column in the Time zone selector is not translated and contains
rather funny strings like "Atlantic Time - Nova Scotia - places that did
not observe DST 1966 - 1971".

Comment 1 Martin Norback 2001-03-06 22:12:26 UTC
this is in the gui configurator and i am using sv

Comment 2 Michael Fulbright 2001-03-07 15:34:57 UTC
Matt please check these are marked for translation.

Comment 3 Matt Wilson 2001-03-07 16:24:10 UTC
fixed in CVS (happy translating)


Comment 4 Christian Rose 2001-03-07 21:37:25 UTC
That was very tongue-in-cheek was it? :-)
Swedish translations are now in i18n robot. Happy anaconda building.


Note You need to log in before you can comment on or make changes to this bug.